[Options]
SysIni=-14585
DisplayPosition=0,0,400,120
AVIVideo=62

[Devices]
WaveAudio=350, Sound
Sequencer=286, MIDI Sequencer
CDAudio=0,
AVIVideo=350, Video for Windows
MpegVideo=3934, XingMPEG Driver
CDIVideo=3929, XingMPEG CD-i Movie Driver

